﻿#header {
  background: url("/images/header-background.png") repeat #E2BFC5; }
  #header .headerImage {
    background-image: url("/images/brand_corner.png") !important; }

    #header .headerLogo {
        content: url('/images/aqua/msd-logo.gif') !important;
    }

#navigation {
  background-color: #00877c !important; }

#navtoggler {
  background: #00877c !important; }

@media screen and (min-width: 1080px) {
  #navigation #topNavNoScript #mainNavigation > div > ul > li > ul {
    background: #007369 !important; }
    #navigation #topNavNoScript #mainNavigation > div > ul > li > ul > li {
      border-bottom: 1px solid #00877c !important; }
      #navigation #topNavNoScript #mainNavigation > div > ul > li > ul > li > a:hover,
      #navigation #topNavNoScript #mainNavigation > div > ul > li > ul > li > a:focus {
        background: #007d73 !important; }
  #navigation #topNavNoScript #lfwNavigation > div > ul > li > ul {
    background: #007369 !important; }
    #navigation #topNavNoScript #lfwNavigation > div > ul > li > ul > li {
      border-bottom: 1px solid #00877c !important; }
      #navigation #topNavNoScript #lfwNavigation > div > ul > li > ul > li > a:hover,
      #navigation #topNavNoScript #lfwNavigation > div > ul > li > ul > li > a:focus {
        background: #007d73 !important; } }

.RadTabStrip ul li > a.rtsLink:hover, .RadTabStrip ul li > a.rtsLink:focus {
  background: #00a193 !important;
  color: #fff; }

.RadTabStrip ul li > a.rtsLink.rtsSelected {
  background: #00877c !important;
  color: #fff; }

body table.rgMasterTable td .HrefInGrid,
body table.rgMasterTable th .HrefInGrid,
body .RadGrid_Default table.rgMasterTable td .HrefInGrid,
body .RadGrid_Default table.rgMasterTable th .HrefInGrid,
body .RadGrid_Ressero table.rgMasterTable td .HrefInGrid,
body .RadGrid_Ressero table.rgMasterTable th .HrefInGrid,
body table .rgHeader a,
body table .rgHeader {
  color: #00877c !important; }

.rgPager .rgNumPart a.rgCurrentPage {
  background: #00877c !important; }

.sideTab {
    background: url("/_images/companylogos/sitetab/EN_T_160x210_ROW.png") no-repeat;
    float: left;
    width: 33%;
    padding: 30px;
}

h1, h2, h3, h4, h5, .universalForm legend {
  color: #7b7b7b; }

.slClose:hover {
  background: #7b7b7b; }

/* tools & preferences close button mouseover color */
.border {
  border: 1px solid #7b7b7b; }

/* border style for images */
/* Secondary brand colour */
#navigation, #header .dot, #sButton {
  background-image: url("/images/menu_background.png");
  background-repeat: repeat; }

#navigation a:hover {
  color: #fff;
  background: #CEAEB4; }

#navigation ul li {
  background: none; }

#topnav a {
  display: block;
  color: #fff;
  text-decoration: none;
  background-color: #7b7b7b; }

#topnav a:hover {
  background-color: #CCC;
  color: #fff; }

#topnav li {
  float: left;
  position: relative;
  margin: 0px;
  line-height: 22px; }

#topnav ul {
  left: 0px;
  position: absolute;
  display: none;
  width: 12em;
  line-height: 22px;
  margin-top: 20px;
  padding-top: 4px; }

#topnav li ul a {
  width: 85px;
  height: auto;
  float: left;
  margin: 0px; }

#topnav ul li {
  padding: 0px; }

/*#topnav ul ul{top:auto;padding:0px;}*/
#topnav li ul ul {
  left: 105px;
  padding: 0 0 0 3px; }

#topnav li:hover ul ul, #topnav li:hover ul ul ul, #topnav li:hover ul ul ul ul {
  display: none; }

#topnav li:hover ul, #topnav li li:hover ul, #topnav li li li:hover ul, #topnav li li li li:hover ul {
  display: block; }

a, a:visited {
  color: #943040;
  text-decoration: underline; }

.box.single h3, .blockImage h3 {
  color: #fff; }

a:hover {
  color: #000; }

.box.single:hover h3 {
  color: #fff; }

/* Medium shade of primary brand colour */
.boxLink:hover, .box h3, .box h3 a {
  background: #7b7b7b;
  color: #fff; }

.singleHover {
  background: #BB3F59 !important; }

p a:hover em {
  background: #7b7b7b; }

.universalForm fieldset {
  border-color: #7b7b7b; }

/* Lighter shade of primary brand colour */
.box {
  background-color: #7b7b7b; }

p a em {
  background-color: #e6ecd1; }

/* Lightest shade of primary brand colour */
#container, .dot, .homeBanner .box, .fixedfooter #footer .cols16 {
  background: #fff; }

#subNav a:hover {
  background-color: #ebefde; }

body .homepageButton a {
  background: #00877c !important;
  border-color: #00544d !important; }

/*# sourceMappingURL=data:application/json;base64,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 */